import request from '@/utils/request';
import { AxiosPromise } from 'axios';

export const getBaseData = (): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/leave/stsNum',
    method: 'get'
  });
};
export const getChartData = (key: any): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/leave/stsChart',
    method: 'get',
    params: {
      rangeMonth: key
    }
  });
};
